
TextCritical.net - Task #637

Feature # 623 (Closed): Add ebook creation

Add associated works page

09/08/2013 06:44 PM - Luke Murphey

Status: Closed Start date: 09/08/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 528 - 09/10/2013 06:16 AM - Luke Murphey

Added related works page. Closes #637.

Revision 528 - 09/10/2013 06:16 AM - Luke Murphey

Added related works page. Closes #637.

Revision 516 - 09/10/2013 06:16 AM - Luke Murphey

Added related works page. Closes #637.

History

#1 - 09/10/2013 06:16 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r528.
